/* Class = "NSWindow"; title = "Registration"; ObjectID = "5"; */
"5.title" = "Registro";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "26"; */
"26.title" = "Panel";

/* Class = "NSWindow"; title = "License Manager"; ObjectID = "35"; */
"35.title" = "Control de licencias";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "42"; */
"42.headerCell.title" = "Fecha";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "43"; */
"43.headerCell.title" = "Nombre";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "44"; */
"44.headerCell.title" = "Tipo";

/* Class = "NSTableColumn"; headerCell.title = "Expires"; ObjectID = "45"; */
"45.headerCell.title" = "Expira";

/* Class = "NSTextFieldCell"; title = "Click to purchase securely online. A license key will be emailed to you."; ObjectID = "76"; */
"76.title" = "Pulse para una compra segura en la Web. Una clave de licencia se le enviará en un email de \"Gracias por su Compra\".";

/* Class = "NSTextFieldCell"; title = "If you already purchased Amadeus on the Mac App Store, you can click here to transfer this license to the non-App Store version."; ObjectID = "77"; */
"77.title" = "Si ya ha adquirido Amadeus Pro en la Mac App Store, puede hacer clic aquí para transferir esta licencia a la aplicación.";

/* Class = "NSTextFieldCell"; title = "Please register Amadeus Pro 3."; ObjectID = "79"; */
"79.title" = "Por favor, registre Amadeus Pro.";

/* Class = "NSTextFieldCell"; title = "Once you have received your license key, please enter it below, together with your name, in order to register your copy of Amadeus Pro 3."; ObjectID = "81"; */
"81.title" = "Una vez recibida su clave de licencia, introdúzcala abajo, junto con su nombre, para registrar su copia de Amadeus Pro.";

/* Class = "NSButtonCell"; title = "Import..."; ObjectID = "82"; */
"82.title" = "Importar...";

/* Class = "NSButtonCell"; title = "Purchase Online..."; ObjectID = "83"; */
"83.title" = "Comprar en línea...";

/* Class = "NSTextFieldCell"; title = "Import App Store License:"; ObjectID = "84"; */
"84.title" = "Importar licencia de App Store:";

/* Class = "NSTextFieldCell"; title = "Your name:"; ObjectID = "85"; */
"85.title" = "Su nombre:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "86"; */
"86.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Lost your key?"; ObjectID = "87"; */
"87.title" = "¿Perdió su clave?";

/* Class = "NSTextFieldCell"; title = "Your license key:"; ObjectID = "88"; */
"88.title" = "Su clave de licencia:";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "89"; */
"89.title" = "Registrar";

/* Class = "NSTextFieldCell"; title = "Purchase securely online:"; ObjectID = "90"; */
"90.title" = "Compra en línea:";

/* Class = "NSTextFieldCell"; title = "Your old license key:"; ObjectID = "91"; */
"91.title" = "Su antigua clave de licencia:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "92"; */
"92.title" = "OK";

/* Class = "NSTextFieldCell"; title = "This license key is only valid together with a license key for Amadeus Pro 2 or Amadeus Lite 3. Please enter your old license key."; ObjectID = "93"; */
"93.title" = "Esta clave de licencia sólo es válida junto con una de Amadeus Pro 1.x o Amadeus Lite . Por favor ponga su antigua clave de licencia:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "96"; */
"96.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Your name:"; ObjectID = "97"; */
"97.title" = "Su nombre:";

/* Class = "NSTextFieldCell"; title = "Amadeus licenses installed on this system"; ObjectID = "98"; */
"98.title" = "Licencias instaladas para Amadeus:";

/* Class = "NSButtonCell"; title = "Delete license"; ObjectID = "99"; */
"99.title" = "Borrar licencia";

/* Class = "NSButtonCell"; title = "Add license..."; ObjectID = "100"; */
"100.title" = "Añadir licencia...";

/* Class = "NSButtonCell"; title = "Import App Store License..."; ObjectID = "137"; */
"137.title" = "Importar Licencia App Store...";

/* Class = "NSButtonCell"; title = "Import App Store License"; ObjectID = "141"; */
"141.title" = "Importar Licencia App Store";

/* Class = "NSTextFieldCell"; title = "Status:"; ObjectID = "LhT-YR-eqD"; */
"LhT-YR-eqD.title" = "Estado:";

/* Class = "NSTextFieldCell"; title = "<STATUS>"; ObjectID = "VGr-iD-egG"; */
"VGr-iD-egG.title" = "<STATUS>";
